body{
	margin:0;
	padding:0;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:14px;
	color: #720C1E;
	background-color:#AA122B;
}
h1{
	color: #720C1E;
	font-size:24px;
	margin-top:5px;
	margin-bottom:5px;
	font-weight: normal;
	font-style: normal;
	font-family:"Arial", Helvetica, sans-serif;
}
h2{
	color: #720C1E;
	font-size:18px;
	margin-top:5px;
	margin-bottom:8px;
	font-family:"Arial", Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
h3{
	color: #720C1E;
	font-size:16px;
	margin-top:5px;
	margin-bottom:8px;
	font-weight: normal;
	font-style: normal;
	font-family:"Arial", Helvetica, sans-serif;
}
p, ul, ol, li{
	margin-top:0px;
	text-align:left;
	color: #690C1C;
	line-height: 1.5;
}
a{
	text-decoration:none;
	color: #AA122B;
}
a:hover{
	text-decoration:none;
	color:#D40000;
}
#background_header{
	margin:0 auto;
	width:100%;
	height: 185px;
	background-image: url(images/background_page.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #AA122B;
}
#background_page{
	width:100%;
	margin: 0 auto;
	background-color: #FFF;
}
#background_footer{
	margin:0 auto;
	width:100%;
	height: auto;
	background-image: url(images/background_footer.png);
	background-repeat: repeat-x;
	background-color: #AA122B;
}
#menu{
	height:50px;
	width: 100%;
	float: left;
	overflow:visible;
	margin: 0 auto;
	text-align: center;
}
#menu ul{
	margin: 0 auto;
	text-align: center;
	width: 800px;
	height:50px;
	list-style: none;
	line-height: normal;
}
#menu li{
	float:left;
	overflow: visible;
	margin: 0 auto;
	font-size:13px;
	text-align:center;
	padding-left: 2px;
	padding-right: 2px;
}
#menu a{
	display:block;
	text-decoration:none;
	float:left;
	overflow: visible;
	background-image:url(images/button.png);
	background-repeat:no-repeat;
	background-position:center;
	height:40px;
	width:100px;
	padding-top: 10px;
	padding-right:2px;
	padding-left:2px;
	margin: 0 auto;
	text-align:center;
	line-height: 170%;
	color: #720C1E;
	border: 0px;
	font-size:13px;
}
#menu a:hover{
	float:left;
	overflow:visible;
	text-decoration:none;
	background-image:url(images/button_hov.png);
	background-repeat:no-repeat;
	background-position:center;
	height:40px;
	width:100px;
	padding-top: 10px;
	padding-right:2px;
	padding-left:2px;
	margin: 0 auto;
	text-align:center;
	line-height: 170%;
	font-size: 13px;
	color: #7F1F00;
}
#menu a.nav-selected{
	float:left;
	overflow:visible;
	text-decoration:none;
	background-image:url(images/button_hov.png);
	background-repeat:no-repeat;
	background-position:center;
	height:45px;
	width:100px;
	padding-top: 10px;
	padding-right:2px;
	padding-left:2px;
	margin: 0 auto;
	text-align:center;
	line-height: 170%;
	font-size: 13px;
	color: #7F1F00;
}
#page{
	width:960px;
	margin:0 auto;
	height: auto;
	float: none;
	overflow: visible;
	margin-bottom: 0px;
	background-color: #FFF;
}
#header{
	height:180px;
	float: none;
	overflow: visible;
	width: 960px;
	margin: 0 auto;
}
#logo_link{
	width:850px;
	height:100px;
	overflow: visible;
	float: right;
	margin-top: 0px;
	background-repeat: no-repeat;
	margin-right: 0px;
	padding-right: 110px;
}
#logo_content{
	height:35px;
	overflow: visible;
	float: right;
	margin-top: 0px;
	text-align: right;
	padding-right: 110px;
	width: 850px;
}
.logo_content p{
	color: #FFF;
	font-size: 14px;
	text-align: right;
	margin-top:0px;
	margin-bottom:0px;
}
#header_copy{
	width:280px;
	height:165px;
	overflow: hidden;
	float: right;
	padding-right: 10px;
	padding-top: 20px;
}
#sidebar{
	float:left;
	overflow:visible;
	width:430px;
	height: auto;
}
#sidebar_left_content{
	overflow: visible;
	width:370px;
	text-align:left;
	padding:10px 10px 20px 50px;
	height: auto;
	float: none;
}
#main{
	float:right;
	width:530px;
	overflow:hidden;
	margin-top: 0px;
	height: auto;
}
#main_content{
	padding:10px 50px 20px 10px;
	width:470px;
	height: auto;
	text-align: left;
	clear: both;
	float: left;
	overflow: hidden;
}
#main2{
	float:right;
	width:960px;
	overflow:hidden;
	margin-top: 0px;
	height: auto;
}
#main_content2{
	padding:10px 50px 10px 50px;
	width:860px;
	height: auto;
	text-align: left;
	clear: both;
	float: left;
	overflow: hidden;
}
#sidebar_right{
	float:right;
	width:200px;
	overflow:visible;
	height: auto;
}
#sidebar_right_content{
	width:180px;
	padding:10px 10px 10px 10px;
	float: none;
	overflow: visible;
	text-align: left;
	left: auto;
}
#footer{
	width:960px;
	height:50px;
	line-height:normal;
	font-size:11px;
	text-align:left;
	margin: 0  auto;
	overflow: visible;
	float: none;
	letter-spacing: 1.1px;
	color: #FFCC00;
	padding-top: 10px;
}
.footer a{
	text-decoration:none;
	color:#FFCC00;
}
.footer a:hover{
	text-decoration:none;
	color:#FFF;
}
#footer_navigation{
	padding:10px 10px 0px 10px;
	float:left;
	height:auto;
	overflow: visible;
	width: auto;
}
#footer_copy{
	float:left;
	height:auto;
	overflow: visible;
	width: auto;
	padding: 10px 10px 0px 10px;
}
